## simplereboot 0.0.1-1

=== debian/changelog ===
simplereboot (0.0.1-1) stable; urgency=low

  First build.

 -- Marian Klhspies <mariankluehspies@gmx.de>  Tue, 21 Jun 2011 13:27:26 +0000
