=== debian/control ===
Source: simplereboot
Section: user/system
Priority: extra
Maintainer: Marian Klhspies <mariankluehspies@gmx.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: simplereboot
Architecture: all
Depends: python2.5
Description: Simple reboot button for your desktop-hildon.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
