## simplereboot 0.0.2-2

=== debian/changelog ===
simplereboot (0.0.2-2) stable; urgency=low

  First build.

 -- Marian Klhspies <mariankluehspies@gmx.de>  Tue, 21 Jun 2011 14:08:14 +0000
