## simplereboot 0.0.4-4

=== debian/changelog ===
simplereboot (0.0.4-4) stable; urgency=low

  Icon added.

 -- Marian Klhspies <mariankluehspies@gmx.de>  Tue, 05 Jul 2011 03:03:15 +0000
