## simplereboot 0.0.5-5

=== debian/changelog ===
simplereboot (0.0.5-5) stable; urgency=low

  Icon added.

 -- Marian Klhspies <mariankluehspies@gmx.de>  Tue, 05 Jul 2011 03:51:26 +0000
