=== debian/control ===
--- 
+++ 
@@ -10,3 +10,32 @@
 Depends: python2.5
 Description: Simple reboot button for your desktop-hildon.
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAACXBIWXMAAAsTAAALEwEAmpwYAAAF
+ wElEQVR4nO1YXUxURxQ+c+/du7uoraX8KCAVBALFGDRijYh/pQmKWEMlFaXGpqSP2qo12ofG1MbU
+ 1JdKmlbSSkx88MUXI6WJNawi2qSNliho40M1/DWyrEKFO3funZk+zO7dC3vvdrfYt/32PMzOOWfm
+ m3Pn58wApJBCCv8vUCJGiqL4/X6EEjJ2g6ZphmHMllBZWVldXV1paanX60UIIYRA/BIDFz/OOeeE
+ kIcPH3Z2dvb29v5HQps2bXqzpoaaJmWUUsoZT5CHQzcIybIsyZKiKDd7bnZ0dCRNqKi4aHPtZp3o
+ jDHGGOditACQLC2EAACBCLAkSV6vLxAI3Lt719FacWkDFRYWDg4PAeeSLIdnD+ccAPhMQtZ/58EJ
+ Z4REA5RSBJD/2qL+vj7GWKKE0tLSprQpnegej0eWlQgfgEiUbGz4mtVrMjIyAOB69/Xx8fEYQhYp
+ 4BwoNQ3DoJTOe2ne+LMYYzdCiqJMTk3JEaDI+CKkbIQ4r99Wv2L5CgD49fZvA0ODM8kIPrYIMUpN
+ SmVZdu7asZYyhjEWVMKLC8KzKM3vn9I0OyGLoKZpzyefWyrVo5YUl9zrv4cin00sNwBumpRSh+8F
+ AJJjLWNMDwNjrGmapmGMsbaiYnnbt21ZmZk6xhHReWRWGYRE63W9edfutu/ONGxvwFjTMNY0DWNN
+ 17Gu6zrRGaNJEiK6buiYCMFYxyXFJSe+OLFs2bJTJ0/JiiJUuqFbXsQ0Ivb6xvUbWj5omTt37qdH
+ jta8WYN1jAm2tITo1GlGuxPizCCE6FHxeX3HPjuWk5MDAEXFRTkLF1oq65sZxLAqh0eGDdMAAFVV
+ j39+PDsr294aIQajyUSIM0ZMgxjEkp2N71ZUVIjgtXzYcqf3d0tlzSHT5tJz6+be9/dijAEg/ZX0
+ QwcO2VsjBmE8mQhxzk3DNCKYkzZnz3t7xLr4/uwPP/7UadhgeZmU2uu7rge+bj0tZtj2bW/n5eZa
+ KtMwmcu+70pIHBcCq99YnZ+fDwC6rp/86ks6HZYXjcHpb06Pjo4CgKqq9Vu3RRWM8pgNNh4hAADG
+ LKmuWuvxeACgK9D118iIXQWMRTcmzmeonoVClzsuC+X66nXTtMkR4gAsKuWvl4vqX27dsteHJToG
+ B+np6RHBKCstc/aaDueNMcwpgqysLFEYGhqKd7Zyh5N3cGCQUqooSmZmZlTrZJkEIUkKBxIhyaEh
+ 7lIWFSJTmL6nxxmVC6HpIxgbGxOFRXmLYtu6fefO5OQUADyf+DtWm71ggVieo0+ezILQdPzx4EF1
+ dTUAVFWtidV+vP+jOL6rVq0SAe7r70+kL/dVZkN39w2Ru1StXbt48eJEXARenj+/trZWlANdgRdG
+ 6OrVn0OhEAB4vd4jR48mTqi5eXdBQQEAEEIuXrz4wgg9DT09d+6cKDftatrR2JiI18rKygMHDyqK
+ AgAXLlwYHhpKxMsZsiT7vb40n9+SvJzcx48fi4RmYmKiaWeTXRsr69ete3D/vrAPhUJLCgrtWr/X
+ 55agJUoozeffXFuraZroA2Pc2tpaVLgklkpebt7hTw6PjIwIS2qajTsaZ9jEIeScmMuSrHo8sTfD
+ HY2NZ9rO+Hw+AOCcj42NXbly5UZ398DAIGM0Kzu7cmVlzVs1BQUF4ktRSvfv29d+tn1GO5xzYhrU
+ JQNJNEJC6rZsGR4e5jYwxgzDIIRQSu31wWDwnYYGx0biRMglbggp1u1nOh79+ej8+fNe1VteXq6q
+ qjCWJEm22WOM29vbm3ftjnNJpZQ5HviudymvR42k985IfzV969b6DRs3LC1fmpGZgRAKBoP9ff3X
+ rgUuXboUHA26OXKRABqGY47m2p/q8UiSLM3ugcERjHPGKHF5eHBde5xzCUmQ5OtCfITPWM5M6pqg
+ uRMC4MDDVzK3bCoZKtY7iElNx0u0wL8MXUxYCUmzfBwCCD/KxEleU0ghhRRScMQ/NOcUnNPIlacA
+ AAAASUVORK5CYII=
