=== debian/rules ===
--- 
+++ 
@@ -46,16 +46,16 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/simplereboot" install
 	mkdir -p "$(CURDIR)/debian/simplereboot"
 
-#	mkdir -p "$(CURDIR)/debian/simplereboot//usr/share/icons/48x48/hildon/"
-	cp -a "src/usr/share/icons/48x48/hildon/simplereboot.png" "$(CURDIR)/debian/simplereboot//usr/share/icons/48x48/hildon/simplereboot.png"
+#	mkdir -p "$(CURDIR)/debian/simplereboot//usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/simplereboot.png" "$(CURDIR)/debian/simplereboot//usr/share/icons/hicolor/48x48/hildon/simplereboot.png"
+	mkdir -p "$(CURDIR)/debian/simplereboot//usr/share/icons/hicolor/scalable/hildon/"
+	cp -a "src/usr/share/icons/hicolor/scalable/hildon/simplereboot.png" "$(CURDIR)/debian/simplereboot//usr/share/icons/hicolor/scalable/hildon/simplereboot.png"
 	mkdir -p "$(CURDIR)/debian/simplereboot//opt/simplereboot/"
 	cp -a "src/opt/simplereboot/simplereboot.py" "$(CURDIR)/debian/simplereboot//opt/simplereboot/simplereboot.py"
 	mkdir -p "$(CURDIR)/debian/simplereboot//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/simplereboot.desktop" "$(CURDIR)/debian/simplereboot//usr/share/applications/hildon/simplereboot.desktop"
 	mkdir -p "$(CURDIR)/debian/simplereboot//usr/share/dbus-1/services/"
 	cp -a "src/usr/share/dbus-1/services/simplereboot.service" "$(CURDIR)/debian/simplereboot//usr/share/dbus-1/services/simplereboot.service"
-	mkdir -p "$(CURDIR)/debian/simplereboot//usr/share/icons/scalable/hildon/"
-	cp -a "src/usr/share/icons/scalable/hildon/simplereboot.png" "$(CURDIR)/debian/simplereboot//usr/share/icons/scalable/hildon/simplereboot.png"
 
 	# ======================================================
