## simplereboot 0.0.7-7

=== debian/changelog ===
simplereboot (0.0.7-7) stable; urgency=low

  Fix in description.

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Tue, 16 Aug 2011 01:54:42 +0000
