## simplereboot 0.0.8-8

=== debian/changelog ===
simplereboot (0.0.8-8) stable; urgency=low

  Reboot now over bash script.

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Wed, 07 Sep 2011 16:13:00 +0000
