=== debian/rules ===
--- 
+++ 
@@ -51,6 +51,8 @@
 	mkdir -p "$(CURDIR)/debian/simplereboot//usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/simplereboot.png" "$(CURDIR)/debian/simplereboot//usr/share/icons/hicolor/scalable/hildon/simplereboot.png"
 	mkdir -p "$(CURDIR)/debian/simplereboot//opt/simplereboot/"
+	cp -a "src/opt/simplereboot/bashreboot.sh" "$(CURDIR)/debian/simplereboot//opt/simplereboot/bashreboot.sh"
+	mkdir -p "$(CURDIR)/debian/simplereboot//opt/simplereboot/"
 	cp -a "src/opt/simplereboot/simplereboot.py" "$(CURDIR)/debian/simplereboot//opt/simplereboot/simplereboot.py"
 	mkdir -p "$(CURDIR)/debian/simplereboot//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/simplereboot.desktop" "$(CURDIR)/debian/simplereboot//usr/share/applications/hildon/simplereboot.desktop"
